<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 &quot;Ben ben olan&quot; Rabdir bana
 Rabdir Rabdir Rabdir

[V2]
 Mesihi ile kurtarışta
 Rabdir Rabdir Rabdir

[V3]
 Yürürken ben Kutsal Ruhla
 Rabdir Rabdir Rabdir

[V4]
 Yaşarken ben kelamını
 Rabdir Rabdir Rabdir

[V5]
 Sonsuzluğa yolculukta
 Rabdir Rabdir Rabdir</lyrics>
<title>Ben ben olan Rabdir bana</title>
<author>Turgay Üçal</author>
</song>